<ul class="tags">
    <li ng-if="postObject.partner">
        <a href="{{postObject.partner_url}}" target="_blank">
            <span style="color: {{postObject.partner_color}};font-size: 26px; background: transparent; position: relative; top: 0px; left: 0; float: left; padding: 0;">&bull;</span>
            <span style="font-size: 11px; background: transparent; position: relative; top: 0; left: 0; color: #000; float: left;">{{postObject.partner}}</span>
        </a>
    </li>
    <li ng-repeat="posttag in postObject.postTags">
        <a href="#/posttags/{{posttag.blogtag_url}}/{{posttag.url}}">
            {{posttag.name}}
        </a>
    </li>
</ul>